## eole-envole-dependances 1.0+6-1

=== Makefile ===
################################
# Makefile pour cadolesuser
################################

SOURCE=envole-dependances
VERSION=1.0
EOLE_VERSION=2.9
EOLE_RELEASE=2.9.0
PKGAPPS=web


################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-envole-dependances (1.0+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [b873bdd] ajout repertoire debian
  * [4563ebe] Merge branch 'master' into dist/envole/6/master
  * [688c4df] pas de source
  * [a19a653] modification dependances
  * [bcc21a3] ajout de php-apcu en dépendance
  * [d3b0022] ajout dep mysql-client dans conteneur web
  * [981453a] dependance envole-tools
  * [d7a05b2] ajout dépendance php de moodle
  * [fe0a9c6] ajout dépendance zip et unzip sur conteneur web

  [ afornerot ]
  * [d5f2cc4] ajout git en dependance pour l'installation des paquets via composer (ref #35162)
  * [ca327ce] suppression de la dependance composer - envole-tools viendra installer la v2 de composer
  * [254da53] desintallation du paquet composer (ref #35599)
  * [5005602] Installer et configurer plusieurs version de php

  [ Benjamin Bohard ]
  * [4992092] Installer et configurer plusieurs versions de php.
  * [28c0a97] Merge branch 'master' into dist/envole/9/master
  * [73683c3] La configuration php est également utilisée avec la cli
  * [eb9cf98] Merge branch 'master' into dist/envole/9/master
  * [992e7d5] Limitation à deux versions de PHP
  * [f186ccb] Limitation à deux versions de PHP
  * [34abb2a] Merge branch 'master' into dist/envole/9/master

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 08 Oct 2025 15:58:19 +0200

=== debian/control ===
Source: eole-envole-dependances
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ninegate
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ninegate/repository

Package: eole-envole-dependances
Architecture: all
Depends: ${misc:Depends}, eole-web, eole-db, eole-client-annuaire, eole-sondepiwik, eole-posh-profil, eole-envole-themes, eole-envole-tools
Description: Eolisation de l'application envole-dependances.

Package: envole-dependances-apps
Architecture: all
Conflicts: composer
Replaces: composer
Depends: ${misc:Depends}, 
         zip,
         unzip,
         eole-web-pkg,
         eole-client-annuaire-pkg,
         sondepiwik-apps,
         posh-profil-apps,
         mysql-client,
         ghostscript,
         git,
         libapache2-mod-php7.4,
         php7.4,
         php7.4-curl,
         php7.4-gd,
         php7.4-imap,
         php7.4-intl,
         php7.4-ldap,
         php7.4-mysql,
         php7.4-xml,
         php7.4-sqlite3,
         php7.4-zip,
         php7.4-mbstring,
         php7.4-fpm,
	 php8.1-fpm
Description: Sources pour envole-dependances "EOLE".

## eole-envole-dependances 1.0+6-4

=== debian/changelog ===
eole-envole-dependances (1.0+6-4) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [105a6a4] Le module apache php7.4 n’est plus utilisé et pose problème

  [ EOLE Build Daemon ]
  * [de2c2dc] Benjamin Bohard: Update package since “debian/envole/1.0+6-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Nov 2025 13:54:35 +0100

eole-envole-dependances (1.0+6-3) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [d64076a] PHP est utilisé dans le conteneur web
  * [3652528] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [d560842] Benjamin Bohard: Update package since “debian/envole/1.0+6-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Nov 2025 09:33:56 +0100

eole-envole-dependances (1.0+6-2) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4ff819d] Les dossiers de configuration n’existent pas toujours
  * [b137e06] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [0ab11fd] Benjamin Bohard: Update package since “debian/envole/1.0+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Nov 2025 08:18:11 +0100

=== debian/control ===
--- 
+++ 
@@ -27,7 +27,6 @@
          mysql-client,
          ghostscript,
          git,
-         libapache2-mod-php7.4,
          php7.4,
          php7.4-curl,
          php7.4-gd,
